cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rick Tessner <r...@dingle.myra.com>
Subject Re: C1.8.1-dev installation problem (1.8 running fine!)
Date Wed, 06 Dec 2000 00:41:54 GMT
On Tue, 05 Dec 2000 13:05:37 PST, Rick Tessner wrote:

>On Mon, 04 Dec 2000 11:06:34 PST, Rick Tessner wrote:
>
>>Hello All!
>>
>>I've been running Cocoon 1.8 (under Solaris 2.6, Resin 1.2.0 JDK 1.2.2)
>>with no problems whatsoever.

I've put together a (very ugly) patch for Cocoon 1.8.1-dev for running
under Resin 1.2.1.  I now have Cocoon 1.8, 1.8.1-dev and 2.0a3 running
under one instance of Resin 1.2.1 in separate contexts and no classpath
overlap issues.  (Thankfully, they all seem to work with Xerces 1.2.1 ... :)

A patch is included here as an attachment.  It was class-loader issues.



-- 
Rick Tessner	rick@myra.com
MYRA Systems Corp. Fone: (250) 381 1335 x125  Phax: (250) 381 1304
                   Cell: (250) 885 9452

"Hmmm.  They have the Internet on computers now!"



Mime
View raw message